/* IE7 fixes */
#outerWrapper #contentWrapper, #outerWrapper #contentWrapper #content {
  zoom: 1;
}
#outerWrapper #contentWrapper #content {
    margin-top:35px;
}
.home, .training	{
	display:block;
	position:relative;
	float:left;
}
.navbar-form	{
	width:250px;
	position:relative;
}
.language	{
	border:none;
}
.navbar, .navbar-header, .navbar-nav, .nav, .dropdown	{
	z-index:3	
}
.navbar {
    margin-bottom:-30px;
}
.control-label {
    text-align: left;
}
.contact-clear	{
	text-align: left;
	clear:left;
}
.read {
    padding: 7px 10px 0px 13px;
    text-align: left;
	margin:0px;
}
html{font-size:100%}
img{width:auto;height:auto;-ms-interpolation-mode:bicubic}
button,input{overflow:visible}
.container{zoom:1}
.row{zoom:1}
.dl-horizontal{zoom:1}
input[type="radio"],input[type="checkbox"]{margin-top:0}
.help-block{display:inline;zoom:1}
.form-horizontal .form-group{zoom:1}
.dropdown-toggle{margin-bottom:-3px}
.dropdown-menu .divider{width:100%;margin:-5px 0 5px}
.list-group{margin-left:0}
ul .list-group-item{list-style:none}
.sr-only{clip:rect(0 0 0 0)}
.list-inline > li{display:inline;zoom:1}



.col-sm-12, .col-md-12 {
	width:98%
}
.col-sm-11, .col-md-11 {
	width:90%
}
.col-sm-10, .col-md-10 {
	width:81%
}
.col-sm-9, .col-md-9 {
	width:73%
}
.col-sm-8, .col-md-8 {
	width:64%
}
.col-sm-7, .col-md-7 {
	width:56%
}
.col-sm-6, .col-md-6 {
	width:49%
}
.col-sm-5, .col-md-5 {
	width:40%
}
.col-sm-4, .col-md-4 {
	width:31%
}
.col-sm-3, .col-md-3 {
	width:24%
}
.col-sm-2, .col-md-2 {
	width:16%
}
.col-sm-1, .col-md-1 {
	width:8%
}